# Get Guarantee Statement Gets Guarantee Statement. Informs on funds backed by bank guarantee and segregated custody. Endpoint: GET /reporting/api/v1/guaranteestatement/{reportId} Version: 1.5.0 Security: api-key, nonce, timestamp, version, signature ## Path parameters: - `reportId` (string, required) ## Header parameters: - `customer-number` (string, required) Defines which customer the request is executed for. If you manage multiple customers, this is how you switch between them. Use the _Customer Management_ API endpoints to get the customer data. Example: 'BTCS-CUS-123456' ## Response 200 fields (application/json): - `state` (string, required) Enum: "Processing", "Succeeded", "Failed" - `reportData` (object) - `reportData.totalCryptoAssets` (number) - `reportData.cryptoSeparatedAssets` (number) - `reportData.cryptoSeparatedAssetsHasCollateral` (boolean) - `reportData.cryptoCollectiveAssets` (number) - `reportData.totalFiatAssets` (number) - `reportData.totalOngoingTrading` (number) - `reportData.ongoingCryptoTrading` (number) - `reportData.ongoingFiatTrading` (number) - `reportData.totalGuaranteeClaim` (number) - `reportData.snapshotDate` (string) - `reportData.currency` (string,null) - `reportData.externalBankName` (string,null) - `reportData.externalBankAddress` (string,null) - `reportData.externalBankZip` (string,null) - `reportData.externalBankCity` (string,null) - `reportData.externalBankCountry` (string,null) ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 500 fields